Name: kali-undercover
Repository: https://gitlab.com/kalilinux/packages/kali-undercover.git
Repository-Browse: https://gitlab.com/kalilinux/packages/kali-undercover
Bug-Database: https://bugs.kali.org/
Bug-Submit: https://bugs.kali.org/bug_report_page.php